hr {
   border: 1px solid #507bb3;
}
.content{
	overflow: auto;
	padding: 20px;
	background: #efefdc;
    z-index: 100;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.cn{
    display: flex;
    justify-content: center;
    align-items: center; 
}
.inner{
   min-width: 500px;
}

.shadow-depth-4{
   -webkit-box-shadow: 0 0px 20px 0 rgba(80, 123, 179,0.08), 0 0px 55px 0 rgba(80, 123, 179,0.08);
   -moz-box-shadow: 0 0px 20px 0 rgba(80, 123, 179,0.08), 0 0px 55px 0 rgba(80, 123, 179,0.08);
   box-shadow: 0 0px 20px 0 rgba(80, 123, 179,0.08), 0 0px 55px 0 rgba(80, 123, 179,0.08);
}  